label.stage-error {
    color: #F00;
}

label.stage-error select {
    border: 1px dotted #F00;
}

label[for="tarp2"] {
    position: absolute;
    top: 0;
    left: 0;
    margin: -9999px 0 0 -9999px;
    width: 10px;
    height: 10px;
    overflow: hidden;
    display: block;
}

/* #28943 */ 
@media (min-width: 992px) {

.home section.content .container section.news-list.container {
    min-height: 100px;
    padding-bottom: 25px;
}
  
.home section.content .container section.news-list.container h1.container {
    min-height: 100px;
    padding-bottom: 25px;
}  

}
